POE-Component-IRC-Object

Errors

POE-Component-IRC-Object-0.02 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsPOE,POE-Component-IRC
use_warningsPOE::Component::IRC::Object